 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul { list-style: none; }
 fieldset { border: 0; }
 a img { border: 0; }
 .clear { clear: both; font-size: 0; height: 0; }
 a { color: #2c75b4; text-decoration: none; }
 a:hover { color: #2899fb; text-decoration: none; }
 body { font-family: 'Lucida Sans', Arial, Helvetica, sans-serif; font-size: 13px; color: #333333; margin: 0; padding: 0; background: #fff; }
 div.paragraph { line-height: 1.5; padding: .5em 0; }
 p { line-height: 1.5; padding: .5em 0; }
 h1, h2, h3, h4 { font-family: 'Lucida Sans', Arial, Helvetica, sans-serif; font-size: 18px; color: #fff; }
 h1 { font-size: 30px; line-height: 1; color: #fff; }
 h2, h3 { line-height: 1.3; padding-bottom: 15px; color: #333333; }
 h2 { padding: .3em 0; }
 h4 { font-size: 14px; line-height: 1.2; margin-bottom: 5px; }
 blockquote { font-style:italic; border-left:4px solid #ddd; margin:10px 0 10px 0; padding-left:20px; line-height:1.5; color:#888; }
 #container { width: 960px; margin: 0 auto; }
 #header { padding: 5px 0 6px; }
 #header-top { padding: 18px 10px; }
 #logo, #logo a { text-decoration: none; font-size: 30px; color: #333; font-family: "Times New Roman", Times, serif; }
 #navigation { padding: 0 0 0 6px; font-family: 'Lucida Sans', Arial, Helvetica, sans-serif; line-height: 1; background: url(theme/nav-left.png?1515716003) no-repeat; position: relative; }
 #nav-r { background: url(theme/nav-right.png?1515716003) right top no-repeat; padding-right: 6px; }
 #nav-content { background: #000 url(theme/nav-bg.png?1515716003) repeat-x; height: 40px; }
 #navigation ul { }
 #navigation li { float: left; position: relative; }
 #navigation li a { float: left; display: block; color: #fff; font-size: 12px; text-decoration: none; padding: 0 20px; height: 40px; line-height: 40px; margin: 0 2px 0 0; border: 0; outline: 0; }
 #navigation li a:hover, #navigation li#active a { color: #fff; background: url(theme/active-bg.png?1515716003) bottom center no-repeat; }
 #wsite-menus .wsite-menu li a { padding: 7px; color: #fff; background: #4d4d4d; border: 0; border-bottom: 1px solid #6e6e6e; }
 #wsite-menus .wsite-menu li a:hover { color: #fff; background: #212121; }
 #navigation #tl, #tr, #bl, #br { position: absolute; width: 4px; height: 4px; }
 #navigation #tl { background: url(theme/tl.jpg?1515716003) no-repeat; left: 0; top: 0; }
 #navigation #tr { background: url(theme/tr.jpg?1515716003) no-repeat; right: 0; top: 0; }
 #navigation #bl { background: url(theme/bl.jpg?1515716003) no-repeat; left: 0; bottom: 0; }
 #navigation #br { background: url(theme/br.jpg?1515716003) no-repeat; right: 0; bottom: 0; }
 #header { width: 100%; height: 90px; }
 #header, #header table { border-collapse: collapse; border-spacing: 0; }
 #header td { vertical-align: middle; text-align: left; }
 #logo { padding: 25px 0 25px 15px; }
 #header-right { padding: 0 15px 0 10px; }
 #header-right table { float: right; width: 1px; }
 #header-right td { padding: 0; }
 #header-right .phone-number .wsite-text { color: #555555; text-align: right; font-family: 'Lucida Sans', Arial, Helvetica, sans-serif; font-size: 14px; display: block; white-space: nowrap; margin: 0 0 0 10px; }
 #header-right .wsite-social { vertical-align: middle; margin: 0 0 0 12px; }
 .wsite-social-item { width: 23px; height: 23px; margin: 0 0 0 3px; background-image:url(theme/social-grey.png?1515716003); }
 .wsite-social-facebook {background-position:0 0;}
 .wsite-social-facebook:hover {background-position:0 -23px;}
 .wsite-social-facebook:active {background-position:0 -46px;}
 .wsite-social-pinterest {background-position:-23px 0;}
 .wsite-social-pinterest:hover {background-position:-23px -23px;}
 .wsite-social-pinterest:active {background-position:-23px -46px;}
 .wsite-social-twitter {background-position:-46px 0;}
 .wsite-social-twitter:hover {background-position:-46px -23px;}
 .wsite-social-twitter:active {background-position:-46px -46px;}
 .wsite-social-linkedin {background-position:-69px 0;}
 .wsite-social-linkedin:hover {background-position:-69px -23px;}
 .wsite-social-linkedin:active {background-position:-69px -46px;}
 .wsite-social-mail {background-position:-92px 0;}
 .wsite-social-mail:hover {background-position:-92px -23px;}
 .wsite-social-mail:active {background-position:-92px -46px;}
 .wsite-social-rss {background-position:-115px 0;}
 .wsite-social-rss:hover {background-position:-115px -23px;}
 .wsite-social-rss:active {background-position:-115px -46px;}
 .wsite-social-flickr {background-position:-138px 0;}
 .wsite-social-flickr:hover {background-position:-138px -23px;}
 .wsite-social-flickr:active {background-position:-138px -46px;}
 .wsite-social-plus {background-position:-161px 0;}
 .wsite-social-plus:hover {background-position:-161px -23px;}
 .wsite-social-plus:active {background-position:-161px -46px;}
 .wsite-social-vimeo {background-position:-184px 0;}
 .wsite-social-vimeo:hover {background-position:-184px -23px;}
 .wsite-social-vimeo:active {background-position:-184px -46px;}
 .wsite-social-yahoo {background-position:-207px 0;}
 .wsite-social-yahoo:hover {background-position:-207px -23px;}
 .wsite-social-yahoo:active {background-position:-207px -46px;}
 .wsite-social-youtube {background-position:-230px 0;}
 .wsite-social-youtube:hover {background-position:-230px -23px;}
 .wsite-social-youtube:active {background-position:-230px -46px;}
 #header-right .wsite-search { margin: 0 0 0 15px; width: 205px; height: 26px; vertical-align: middle; background: transparent url(theme/searchForm-bg.png?1515716003) no-repeat; }
 #header-right .wsite-search-input { width: 144px; height: 12px; border: 0; padding: 7px 13px !important; background: none; font-family: Arial, Helvetica, sans-serif; color: #010101; vertical-align: middle; font-size: 12px; }
 #header-right .wsite-search-button { display: inline-block; width: 35px; height: 26px; border: 0; margin: 0; padding: 0; cursor: pointer; font-size: 0; background: none; }
 #footer { padding: 25px 0 40px; font-family: 'Lucida Sans', Arial, Helvetica, sans-serif; color: #333333; font-size: 12px; border-top: 1px solid #aaaaaa; text-align: right; }
 .rights { line-height: 19px; vertical-align: middle; }
 .wsite-footer { margin-bottom: 15px; }
 #footer h2 { font-size:18px; }
 .wsite-form-container { margin-top:0px !important; text-align:left !important; }
 .wsite-footer .wsite-form-label { font-size: 1em !important; padding: 5px 0 2px 0 !important; }
 .wsite-footer .wsite-form-field { width:320px !important; }
 .wsite-footer .form-radio-container { font-size:1em !important; }
 .wsite-footer .wsite-form-input { font-size: 1em !important; width: 100% !important; background-color:#fff; }
 .wsite-footer .form-select { width: 100% !important; background-color:#fff; }
 #main { padding: 17px 0 0; }
 #banner-bot { background: url(theme/banner-bot.png?1515716003) left bottom no-repeat; padding-bottom: 5px; }
 #banner-top { background: url(theme/banner-top.png?1515716003) no-repeat; padding-top: 4px; }
 #banner, #banner-left { background: #f7f7f7; padding: 7px 9px; border-left: 1px solid #d9d9d9; border-right: 1px solid #d9d9d9; position: relative; }
 #banner #tl, #banner #tr, #banner #bl, #banner #br { position: absolute; width: 10px; height: 10px; }
 #banner #tl { background: url(theme/rounded.png?1515716003) no-repeat; left: 8px; top: 5px; }
 #banner #tr { background: url(theme/rounded.png?1515716003) top right no-repeat; right: 9px; top: 6px; }
 #banner #bl { background: url(theme/rounded.png?1515716003) left bottom no-repeat; left: 7px; bottom: 5px; }
 #banner #br { background: url(theme/rounded.png?1515716003) right bottom no-repeat; right: 7px; bottom: 7px; }
 .wsite-header { }
 #content { min-height: 400px; padding: 25px 10px; }
 .tall-header-page .wsite-header { height: 221px; background: url(theme/banner-tall.jpg?1515716003) no-repeat; }
 .short-header-page .wsite-header { height: 151px; background: url(theme/banner-short.jpg?1515716003) no-repeat; }
 .no-header-page #banner { display: none; }
 .no-header-page .wsite-header { }
 .no-header-page #banner-top { display: none; }
 .no-header-page #banner-bot { display: none; }
 .landing-page #banner { padding: 0; border-left: none; }
 #banner-inner { width: 100%; overflow: hidden; }
 #banner-left { float: left; width: 558px; border-right: none; }
 #banner-left .wsite-header { height: 285px; background: url(theme/banner-landing.jpg?1515716003); }
 .landing-banner-outer { display: table; #position: relative; overflow: hidden; }
 .landing-banner-mid { #position: absolute; #top: 50%; display: table-cell; vertical-align: middle; }
 .landing-banner-inner { #position: relative; #top: -50%; }
 #bannerright { float: left; width: 315px; height: 285px; padding: 0 0 0 25px; margin-top: 7px; }
 #bannerright h2 { font-size: 24px; color: #333333; padding: 0px; line-height: 24px; }
 #bannerright div.paragraph { padding: 20px 0px; line-height: 140%; }
 #bannerright p { padding: 20px 0px; line-height: 140%; }
 .splash-page .wsite-header { height: 128px; background: url(theme/banner-splash.jpg?1515716003) no-repeat; }
 .splash-page #container { width: 600px; }
 .splash-page #banner { width: 580px; }
 .splash-page #banner-bot { background: url(theme/banner-bot-splash.png?1515716003) left bottom no-repeat; padding-bottom: 5px; }
 .splash-page #banner-top { background: url(theme/banner-top-splash.png?1515716003) no-repeat; padding-top: 5px; }
 .splash-page #header { padding: 15px 0 30px; }
 .splash-page #header-right { display: none; }
 .splash-page .search { display: none; }
 .splash-page .phone-number { display: none; }
 .splash-page #navigation { display: none; }
 .splash-page #content { height: auto !important; min-height: 300px; }
 .splash-page #footer .wsite-social { display: none; }
 .splash-page #footer { text-align: center; }
 .wsite-form-label { display: inline-block; color: #333333; font-family: 'Lucida Sans', Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; padding: 12px 0 5px 0; }
 .form-radio-container { }
 .wsite-form-input, .wsite-search-element-input { font-family: 'Lucida Sans', Arial, Helvetica, sans-serif; font-size: 12px; background: #fff url(theme/field.png?1515716003) repeat-x; color: #333333; border: 1px solid #d1d1d1; padding: 8px 8px 5px 4px !important; line-height: 1; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
 .form-select { background: #fff url(theme/field.png?1515716003) repeat-x; color: #333333; border: 1px solid #d1d1d1; padding: 3px; height: 25px; line-height: 25px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
 .wsite-button { color: #333333 !important; height: 34px; display: inline-block; font-size: 14px; border: none; font-weight: bold; text-decoration: none; padding: 0 10px 0 0; background: url(theme/button.png?1515716003) no-repeat 100% -105px; text-shadow:0 1px 0 rgba(255,255,255,0.8); }
 .wsite-button:hover { background-position: 100% -140px; }
 .wsite-button:active { background-position: 100% -175px; }
 .wsite-button-inner { height: 34px; line-height: 34px; display: block; font-size: 14px; font-weight: bold; border: none; text-decoration: none; padding: 0 10px 0 20px; background: url(theme/button.png?1515716003) no-repeat 0 0; }
 .wsite-button:hover .wsite-button-inner { background-position: 0 -35px; }
 .wsite-button:active .wsite-button-inner { background-position: 0 -70px; }
 .wsite-button-large { height: 41px; background: url(theme/button_large.png?1515716003) no-repeat 100% -126px; padding: 0 10px 0 0; }
 .wsite-button-large:hover { background-position: 100% -168px; }
 .wsite-button-large:active { background-position: 100% -210px; }
 .wsite-button-large .wsite-button-inner { height: 41px; line-height: 41px; padding: 0 10px 0 20px; background: url(theme/button_large.png?1515716003) no-repeat 0 0; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0 -42px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0 -84px; }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large_highlight.png?1515716003); text-shadow:0 -1px 0 rgba(0,0,0,0.9); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_large_highlight.png?1515716003); }
 .wsite-button-highlight { background-image: url(theme/button_highlight.png?1515716003); color: #fff !important; text-shadow:0 -1px 0 rgba(0,0,0,0.9); }
 .wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_highlight.png?1515716003); }
 #nav-content.fixnav{ position: fixed; top: 0; z-index: 99; width: 100%; left: 0; }
 .fixnav-wrap-inner{ margin: 0 auto }
 @media screen and (max-width: 767px){
 .fixnav{ position: static; }
 }
 .sidr { display:none; position:absolute; position:fixed; top:0; height:100%; z-index:50; width:300px; overflow-x:hidden; overflow-y:auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 20px 10px; }
 .sidr.right { left:auto; right:-300px; }
 .sidr.left { left:-300px; right:auto; }
 #sidr{ display: none; width: 300px; min-height: 500px; background: #f1f1f1; padding: 20px 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-right: 1px solid #ddd; }
 #icontent #sidr{ display:block; margin-top: 50px; float: left; position: relative }
 #sidr-right{ display: none; width: 300px; min-height: 500px; padding: 20px 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background: #f1f1f1; border-left: 1px solid #ddd; }
 #icontent #sidr-right{ display:block; margin-top: 50px; float: right; position: relative; }
 #simple-menu{ position: relative; font-weight: normal; border: 1px solid #218167; text-decoration: none; padding: 5px 25px; background: #64c7ab; color: #fff; font-weight: 300; font-size: 17px; display: inline-block; margin: 5px 0; text-transform: uppercase; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; }
 #simple-menu:hover{ color: #218167; }
 #right-menu{ position: fixed; right: 0; top: 160px; width: 50px; height: 50px; background: #191919 url('theme/mail-icon.png?1515716003') no-repeat center; border: 1px solid #218167; border-right: 0; -webkit-border-radius: 7px 0 0 7px; -moz-border-radius: 7px 0 0 7px; border-radius: 7px 0 0 7px; }
 #right-menu:hover{ opacity: .8; }
 #close-right, #close-left{ background: #fff; border-radius: 50%; line-height: 30px; position: absolute; color: #e96153; border: 1px solid #ddd; width: 30px; height: 30px; text-align: center; line-height: 30px; }
 #close-right{ left: 5px; }
 #close-left{ right: 5px; }
 #close-right:hover, #close-left:hover{ background: #fff; border: 1px solid #e96153; color: #e96153; }
 .inbtn{ margin-bottom: 50px; }
 @font-face { font-family: 'FontAwesome'; src: url('theme/fontawesome-webfont.eot?v=4.1.0?1515716003'); src: url('theme/fontawesome-webfont.eot?#iefix&v=4.1.0?1515716003') format('embedded-opentype'), url('theme/fontawesome-webfont.woff?v=4.1.0?1515716003') format('woff'), url('theme/fontawesome-webfont.ttf?v=4.1.0?1515716003') format('truetype'), url('theme/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular?1515716003') format('svg'); font-weight: normal; font-style: normal; }
 .reveal-modal-bg { position: fixed; height: 100%; width: 100%; background: #000; background: rgba(255,255,255,.9); z-index: 100; display: none; top: 0; left: 0; }
 .reveal-modal { visibility: hidden; top: 100px; left: 50%; margin-left: -260px; width: 520px; background: #eee; position: absolute; z-index: 101; padding: 30px 40px 34px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -moz-box-shadow: 0 0 10px rgba(0,0,0,.4); -webkit-box-shadow: 0 0 10px rgba(0,0,0,.4); -box-shadow: 0 0 10px rgba(0,0,0,.4); }
 .reveal-modal .close-reveal-modal { font-size: 22px; line-height: .5; position: absolute; top: 8px; right: 11px; color: #aaa; font-weight: bold; cursor: pointer; }
 #pop_1{ position: fixed; left: 0; top: 40%; -webkit-transform: rotate(-90deg); -webkit-transform-origin: 0px 0px; -ms-transform: rotate(-90deg); -ms-transform-origin: 0px 0px; -webkit-transform: rotate(-90deg); -moz-transform-origin: 0px 0px; -moz-transform: rotate(-90deg); -o-transform-origin: 0px 0px; -o-transform: rotate(-90deg); transform-origin: 0px 0px; transform: rotate(-90deg); background: #e96153; padding: 10px; color: #fff; letter-spacing: 1px; z-index: 99; }
 a#pop_1:before{ content:"\f0a1"; font-family: FontAwesome; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg); display:inline-block; margin-right: 10px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-size: 1.3em; }
 #pop_1:hover{ background: #F4A69E; }
 #pop_2{ text-decoration: underline; }
 #pop_2:hover{ text-decoration:none; }
 #icontent .reveal-modal{ visibility: visible; z-index:1; position:relative; margin-top: 30px; margin-bottom: 30px; overflow:hidden; }
 #icontent #myModal3{ visibility: visible; z-index:1; position:relative; }
 #icontent #myModal2{ visibility: visible; z-index:1; position:relative }
 #icontent #myModal{ visibility: visible; z-index:1; position:relative }
 @media screen and (max-width: 767px){
 .reveal-modal{ width: 94%; margin-left: -47%; top: 40px; }
 }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }